#include <maps/wikimap/mapspro/services/mrc/eye/lib/sync_detection/include/config.h>

namespace maps::mrc::eye {

bool isValid(const SyncDetectionConfig& config) {
    return isValid(config.mrc);
}

} // namespace maps::mrc::eye
